#gzl-container .btn {
  margin-right: 0.5em;
  margin-left: 0.5em;
}

.gzl-btn {
  @extend .btn;
  @extend .btn-default;
}

.gzl-btn-invisible, .gzl-btn-invisible:active {
  cursor: default;
  box-shadow: none;
  opacity: initial;
}

.gzl-btn-orange {
  @extend .btn;
  @extend .btn-warning;
}

.gzl-btn-green {
  @extend .btn;
  @extend .btn-success;
}

.gzl-btn-red {
  @extend .btn;
  @extend .btn-danger;
}

.gzl-btn-blue {
  @extend .btn;
  @extend .btn-info;
}

#gzl-container .spinner-btn {
  margin: 0;
  margin-left: -1px;
  line-height: $line-height-base;
  height: $input-height-base;
  color: #555555;
}

#gzl-container .spinner-btn span.fa {
  margin: 0;
  line-height: inherit;
  font-size: 1em;
  vertical-align: middle;
  color: inherit;
}